{
  "navigationBarTitleText": "绑定房屋",
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../../components/hs-button/hs-button"
  }
}